{
    "advancements.adventure.totem_of_undying.description": "Actually, i never played OneShot, but my friend asked me to make this - Fonjik101",
    "advancements.adventure.totem_of_undying.title": "use Niko Plush",
    "item.minecraft.totem_of_undying": "\u00A7cNiko with Lightbulb",
    "subtitles.item.totem.use": "Niko gives away her life"
}